@use "../../../scss/vars";

:host {
  background-color: vars.$color-grey-100;
  padding-bottom: 1.25rem;
}

.action-row {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 2.5rem;
  padding-right: 1.5rem;
}

button {
  background-color: transparent;
  border: 0;
}
